# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kde-cli-tools
pkgbase = kde-cli-tools
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Tools based on KDE Frameworks 5 to better interact with the system
url = https://kde.org/plasma-desktop/
builddate = 1734133444
packager = Tuxcore <dev@tuxcore.org>
size = 3864307
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kcompletion
depend = kconfig
depend = kcoreaddons
depend = kdesu
depend = ki18n
depend = kiconthemes
depend = kio
depend = kparts
depend = kservice
depend = kwidgetsaddons
depend = kwindowsystem
depend = qt6-base
depend = qt6-svg
depend = sh
makedepend = extra-cmake-modules
makedepend = kdoctools
